dev:
    timezone: 'Europe/Paris'
    debug: true
    http_cache:
        active: false
        life_time: 60
    db:
        host: 'localhost'
        port: 8889
        name: 'total_portal'
        user: 'root'
        pass: 'root'
    smtp:
        host: 'smtp.gmail.com'
        port: 465
        user: 'hello@immersive-g.com'
        pass: 'immgadmin'
        auth: 'login'
        encryption: 'ssl'
    paths:
        uploads: '/uploads'
    urls:
        benchmark:
            front: 'http://localhost:8080'
    langs:
        all:
            - 'fr'
            - 'en'
        default: 'en'
    dareboost:
        token: '5940ffd10cf21f119023047d'
    proxy: false
preprod:
    timezone: 'Europe/Paris'
    debug: true
    http_cache:
        active: false
        life_time: 60
    db:
        host: 'ad1577-001.privatesql'
        port: 35358
        name: 'total_portail'
        user: 'total_portail'
        pass: 'RVL5rqnAwz77'
    smtp:
        host: 'smtp.gmail.com'
        port: 465
        user: 'hello@immersive-g.com'
        pass: 'immgadmin'
        auth: 'login'
        encryption: 'ssl'
    paths:
        uploads: '/uploads'
    urls:
        benchmark:
            front: 'http://total-benchmark.imm-g-prod.com'
    langs:
        all:
            - 'fr'
            - 'en'
        default: 'en'
    dareboost:
        token: '5940ffd10cf21f119023047d'
    proxy: false
prod:
    timezone: 'Europe/Paris'
    debug: false
    http_cache:
        active: false
        life_time: 60
    db:
        host: ''
        port: 8889
        name: ''
        user: ''
        pass: ''
    smtp:
        host: 'EMEAMAICLI-EL01.main.glb.corp.local'
        port: 25
    paths:
        uploads: '/uploads'
    urls:
        benchmark:
            front: 'http://'
    langs:
        all:
            - 'fr'
            - 'en'
        default: 'en'
    dareboost:
        token: '5940ffd10cf21f119023047d'
    proxy: false
    # proxy:
    #     login: 'login:mdp'
    #     url: 'ip:port'
